#1 difficulty building PerlComposer

open
nobody
None
5
2000-07-05
2000-07-05
Bruce Ferrell
No

Discussion

  • Logged In: YES
    user_id=33256
    Browser: Mozilla/4.7 [en] (X11; U; Linux 2.2.12-20 i586)

    After installing:

    Parse-RecDescent-1.78
    Gtk-Perl-0.7000
    Gtk::Glade
    Gtk::GNOME
    gettext-1.01

    I find that I can not install GtkExText.

    On attempting to install GtkExText, it appears to be a
    sub-module of Gtk, but it fails to build as a
    sub-directory of Gtk-0.7000

     
  • Logged In: YES
    user_id=15670
    Browser: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98)

    You need to install GtkExText 0.0.21 before build the perl
    module. I should package all of required modules together
    in the furue.